
Redmine - Feature #8858

Extend new issue visibility criteria: issues created by or assigned to the user

2011-07-20 11:10 - pasquale [:dedalus]

Status: Closed Start date: 2011-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

...including clause "or watched by the user" (if I want that a lower user see some bug for reply to a question)

History

#1 - 2016-03-21 07:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #14318.

 roles-edit.png 

#2 - 2016-03-21 07:02 - Go MAEDA

- Is duplicate of Patch #14318: Watchers Alerted To Changes But Cannot See Issues (potentially) added

#3 - 2016-05-08 09:13 - Jean-Philippe Lang

- Is duplicate of deleted (Patch #14318: Watchers Alerted To Changes But Cannot See Issues (potentially))

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/14318
http://www.tcpdf.org

